package com.yidian.shenghuoquan.newscontent.bean

/**
 * Author: sym
 * Date: 2021/6/22 3:18 PM
 * Describe:
 */
class Store(var title: String)

object StoreDataList {

  val data = arrayListOf(
    Store("Cherry"),
    Store("Grape"),
    Store("Mango"),
    Store("Orange"),
    Store("Pear"),
    Store("Pineapple"),
    Store("Strawberry"),
    Store("Watermelon")
  )

}
